Subject: Ticket Assigned - This is regarding order no:- 9403358114
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 16:33:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  This is regarding order no:- 9403358114 Good day,
I received my order today but I have a complaint as one of the items is
missing.
I ordered 4 striped scarves, Multicolour but unfortunately I received only
three  . I’ve already paid online and yes I didn’t get any msgs regarding
the refund. So please look into it and I have another complaint too I
received a damaged textured jacquard cardigan with V- neck and button
closure the colour is cream and I’ve already initiated a return request.
I’m a bit disappointed.
Please do respond as soon as possible.
Your response is highly appreciated.
Thank you.
-- 
Sent from Gmail Mobile

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384922